---
references:
- id: BarnettGranger2009
  author:
    - family: Barnett
      given: Lionel
    - family: Barrett
      given: Adam B.
    - family: Seth
      given: Anil K.
  citation-key: BarnettGranger2009
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.103.238701
  issue: '23'
  issued:
    - year: 2009
      month: 12
      day: 4
  page: '238701'
  title: Granger Causality and Transfer Entropy Are Equivalent for Gaussian Variables
  type: article-journal
  URL: http://arxiv.org/abs/0910.4514
  volume: '103'

- id: BossomaierIntroduction2016
  accessed:
    - year: 2021
      month: 12
      day: 9
  author:
    - family: Bossomaier
      given: Terry
    - family: Barnett
      given: Lionel
    - family: Harré
      given: Michael
    - family: Lizier
      given: Joseph T.
  citation-key: BossomaierIntroduction2016
  DOI: 10.1007/978-3-319-43222-9
  event-place: Cham
  ISBN: 978-3-319-43221-2 978-3-319-43222-9
  issued:
    - year: 2016
  language: en
  publisher: Springer International Publishing
  publisher-place: Cham
  title: An Introduction to Transfer Entropy
  type: book
  URL: http://link.springer.com/10.1007/978-3-319-43222-9

- id: GrassbergerNonlinear1991
  author:
    - family: Grassberger
      given: Peter
    - family: Schreiber
      given: Thomas
    - family: Schaffrath
      given: C
  citation-key: GrassbergerNonlinear1991
  container-title: International Journal of Bifurcation and Chaos
  DOI: 10.1142/S0218127491000403
  issue: '3'
  issued:
    - year: 1991
  page: 521-547
  title: Nonlinear time sequence analysis
  type: article-journal
  volume: '1'

- id: KantzNonlinear2004
  author:
    - family: Kantz
      given: Holger
    - family: Schreiber
      given: Thomas
  call-number: QA280 .K355 2004
  citation-key: KantzNonlinear2004
  edition: 2nd ed
  event-place: Cambridge, UK ; New York
  ISBN: 978-0-521-82150-6 978-0-521-52902-0
  issued:
    - year: 2004
  number-of-pages: '369'
  publisher: Cambridge University Press
  publisher-place: Cambridge, UK ; New York
  title: Nonlinear time series analysis
  type: book

- id: LizierDifferentiating2010
  author:
    - family: Lizier
      given: Joseph T
    - family: Prokopenko
      given: Mikhail
  citation-key: LizierDifferentiating2010
  container-title: The European Physical Journal B - Condensed Matter and Complex Systems
  DOI: 10.1140/epjb/e2010-00034-5
  issue: '4'
  issued:
    - year: 2010
  page: 605-615
  title: Differentiating information transfer and causal effect
  type: article-journal
  volume: '73'

- id: LizierLocal2008
  author:
    - family: Lizier
      given: Joseph T
    - family: Prokopenko
      given: Mikhail
    - family: Zomaya
      given: Albert Y
  citation-key: LizierLocal2008
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.77.026110
  issued:
    - year: 2008
  page: '026110'
  title: Local information transfer as a spatiotemporal filter for complex systems
  type: article-journal
  volume: '77'

- id: SchreiberMeasuring2000
  author:
    - family: Schreiber
      given: Thomas
  citation-key: SchreiberMeasuring2000
  container-title: Physical review letters
  issue: '2'
  issued:
    - year: 2000
  page: 461-464
  title: Measuring information transfer
  type: article-journal
  volume: '85'

- id: ShortenEstimating2021
  accessed:
    - year: 2021
      month: 12
      day: 9
  author:
    - family: Shorten
      given: David P.
    - family: Spinney
      given: Richard E.
    - family: Lizier
      given: Joseph T.
  citation-key: ShortenEstimating2021
  container-title: PLOS Computational Biology
  container-title-short: PLOS Computational Biology
  DOI: 10.1371/journal.pcbi.1008054
  ISSN: 1553-7358
  issue: '4'
  issued:
    - year: 2021
      month: 4
      day: 19
  language: en
  page: e1008054
  publisher: Public Library of Science
  title: >-
    Estimating Transfer Entropy in Continuous Time Between Neural Spike Trains
    or Other Event-Based Data
  type: article-journal
  URL: >-
    https://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1008054
  volume: '17'

- id: SpinneyTransfer2017
  accessed:
    - year: 2021
      month: 12
      day: 9
  author:
    - family: Spinney
      given: Richard E.
    - family: Prokopenko
      given: Mikhail
    - family: Lizier
      given: Joseph T.
  citation-key: SpinneyTransfer2017
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.95.032319
  ISSN: 2470-0045, 2470-0053
  issue: '3'
  issued:
    - year: 2017
      month: 3
      day: 31
  page: '032319'
  title: >-
    Transfer entropy in continuous time, with applications to jump and neural
    spiking processes
  type: article-journal
  URL: http://arxiv.org/abs/1610.08192
  volume: '95'
...
